[CentOS] Missing Dependency: /usr/share/magic.mime

Robert Moskowitz rgm at htt-consult.com
Sun May 10 10:41:27 UTC 2009


Can someone help me figure out what I have to do about to get update to 
work with this happening:

Resolving Dependencies
--> Running transaction check
---> Package kexec-tools.i386 0:1.102pre-56.el5_3.2 set to be updated
---> Package file.i386 0:4.17-15.el5_3.1 set to be updated
---> Package pango.i386 0:1.14.9-5.el5.centos set to be updated
---> Package pango-devel.i386 0:1.14.9-5.el5.centos set to be updated
---> Package audit-libs.i386 0:1.7.7-6.el5_3.3 set to be updated
---> Package kernel-headers.i386 0:2.6.18-128.1.10.el5 set to be updated
---> Package sos.noarch 0:1.7-9.16.el5_3.5 set to be updated
---> Package kernel-devel.i686 0:2.6.18-128.1.10.el5 set to be installed
---> Package kernel.i686 0:2.6.18-128.1.10.el5 set to be installed
---> Package audit.i386 0:1.7.7-6.el5_3.3 set to be updated
---> Package audit-libs-python.i386 0:1.7.7-6.el5_3.3 set to be updated
filelists.xml.gz                                         | 3.5 MB     
00:46    
filelists.xml.gz                                         | 133 kB     
00:00    
filelists.xml.gz                                         | 1.0 MB     
00:00    
--> Processing Dependency: /usr/share/magic.mime for package: httpd
--> Finished Dependency Resolution
httpd-2.2.3-22.el5.centos.i386 from installed has depsolving problems
  --> Missing Dependency: /usr/share/magic.mime is needed by package 
httpd-2.2.3-22.el5.centos.i386 (installed)
--> Running transaction check
---> Package kernel-devel.i686 0:2.6.18-92.1.18.el5 set to be erased
---> Package kernel.i686 0:2.6.18-92.1.18.el5 set to be erased
--> Processing Dependency: /usr/share/magic.mime for package: httpd
--> Finished Dependency Resolution
httpd-2.2.3-22.el5.centos.i386 from installed has depsolving problems
  --> Missing Dependency: /usr/share/magic.mime is needed by package 
httpd-2.2.3-22.el5.centos.i386 (installed)
Error: Missing Dependency: /usr/share/magic.mime is needed by package 
httpd-2.2.3-22.el5.centos.i386 (installed)






More information about the CentOS mailing list